/**************************
      formulaire
***************************/

#contact form{ 
	margin: 0 0 0 0px !important;
	font-family: arial, verdana, sans-serif;
}
#contact label{ 
	color: #222221; 
}
#contact input,
#contact textarea{
	border: 1px solid #c0c0c0;
	width: 350px; 
	background-color: #f7f7f7;	
}


#contact #titre:focus, 
#contact #message:focus { 
	background: #fff; 
	border: 1px solid #de6b03; 
}

#contact #submit { 
	margin: 10px 0 20px 100px; 
	padding: 5px; 
	font: bold 90%/1.5 Verdana, Arial, Helvetica, sans-serif; 
	text-transform: uppercase; 
	color: #000;
	background: #ccc; 
	width: 140px; 
}
#contact #submit:hover { 

	background: #b20000;
}
#contact label{ 
	display: block; 
	margin: 10px 0 0 0px; 
	padding: 0; 
}